/*
Theme Name: CryoCyte
Theme URI: http://www.cryocytells.com
Description: A custom child theme built for CryoCyte.
Version: 1.20
Template: TheFox
Author: DK New Media
Author URI: http://www.dknewmedia.com

*/


@import url("../TheFox/style.css");
@import url("../TheFox/style_end.css");


/************************************************************************************





Put your custom CSS below this block :)





*************************************************************************************/
@-moz-document url-prefix() { 
.wpb_content_element.wpb_single_image img, .wpb_thumbnails .post-thumb img {
    height: auto;
    max-width: 100%;
    width: 100%;
}
}

.gform_wrapper input[type=text], .gform_wrapper textarea, .gform_wrapper select{color: #0A0A0A; border: 1px solid #949494;}

input[type="submit"] {    background-color: #696969;}
input[type="submit"]:hover {    background-color: #000;}

#call_to_action{background-color:#1a9ad6;margin-bottom:0px;}
#call_to_action .first_part_heading {margin-bottom:0px!important;    padding: 50px 0px;}
#call_to_action .second_part a{	border:1px solid #fff;line-height:16px;margin-top:45px;}
#call_to_action .second_part a:hover{	border:1px solid #1a9ad6;}

div#first_layer * {    float: left;    margin: 5px 0px;}

div#first_layer .slider_button{background-color:#2c3e50!important;color:#fff!important;    padding: 10px 0px;    min-width: 175px;}
div#first_layer .slider_button:hover{color:#288bd0!important;}


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media all and (min-width:1101px) and (max-width:1200px){
#first_layer{left:300px!important;}
}

@media all and (min-width:901px) and (max-width:1100px){
#first_layer{left:150px!important;}
}

@media all and (min-width:801px) and (max-width:900px){
#first_layer{left:50px!important;}

}

@media all and (min-width:751px) and (max-width:800px){
#first_layer{left:50px!important;}
}

@media all and (min-width:641px) and (max-width:750px){
#first_layer{left:20px!important;}
}

@media all and (max-width:768px){
.ls-wp-fullwidth-container,
.ls-wp-fullwidth-helper,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5, 
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating img.ls-bg.ls-preloaded
{height:800px!important;}
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating img.ls-bg.ls-preloaded{margin-top:0!important;}
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating img#drops_img{    top: 350px!important;
    left: 25%!important;}
    
#first_layer{text-align:center!important;float:none!important;}
div#first_layer div {    float: none!important;    margin: 20px auto!important;    display: block;    width: 175px!important;}
}

@media all and (max-width:640px){
.ls-wp-fullwidth-container,
.ls-wp-fullwidth-helper,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5, 
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating img.ls-bg.ls-preloaded
{height:600px!important;}
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating img#drops_img{    top: 265px!important;
    left: 25%!important;}
div#first_layer p{font-size:15px!important;}
div#first_layer {    width: 90%!important;    margin: 0 5%!important;    left: 0!important;}
}

@media all and (max-width:500px){
#first_layer #player1{width:320px!important;}
div#first_layer h2{font-size:24px!important;}
div#first_layer p{font-size:13px!important;}
}

@media all and (max-width:435px){
div#first_layer h2{font-size:20px!important;}
div#first_layer p{font-size:10px!important;}
.ls-wp-fullwidth-container,
.ls-wp-fullwidth-helper,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5, 
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating,
.ls-wp-fullwidth-helper .ls-wp-container.ls-container.ls-v5 .ls-inner .ls-slide.ls-animating img.ls-bg.ls-preloaded
{height:500px!important;}
}
